/* BASIC css start */
@charset "utf-8";
div.abcd {position:relative; width:1250px; min-width:1250px;margin:0 auto;  }


#header {height:240px;z-index:100;position:relative; background: #fff; letter-spacing: 1px;border:0px solid red;}
#header .headerGnb {position:relative; width:1320px; min-width:1320px; margin:0 auto;border:0px solid blue;}
#header .headerBtm { position:relative;background: #efefef; z-index:95;border: 0px pink; }
#header .headerBtm2 { position:relative;background: #efefef; z-index:96;background:#000000;}
#header .headerBtm3 { position:relative;background: #efefef; z-index:97;background:#333333;}
#header .headerBtm4 { position:relative;background: #efefef; z-index:98;background:#fee339;}
#header.headerFix .headerBtm { position:fixed; top:0; left:0; right:0;border: 0px solid green; }


#header .headerTop {position:relative; width:1250px; min-width:1250px; margin:0 auto; height:40px;}
#header .headerTop .menuLeft { position: absolute; top:0px; left:0;}
#header .headerTop .menuLeft > li {float:left; position: relative;display: inline-block; padding:0 13px 0 0;}
#header .headerTop .menuLeft > li a { font-size:13px; height:29px; line-height:29px; }
#header .headerTop .menuLeft > li .depth2 { display:none; position: absolute;background: #fff;top:28px;left: 50%;width: 100px;margin-left: -67px;padding: 10px 0; z-index: 97; border:1px solid #cfd0d1;text-align:center; }
#header .headerTop .menuLeft > li .depth2 li a {font-size: 12px; line-height: 22px; }
#header .headerTop .menuLeft > li .depth2 li a:hover {text-decoration:underline; color:#2d2d2d; }
#header .headerTop .menuRight { position: absolute;  top:5px; right:0; color:#FFFFFF;}
#header .headerTop .menuRight li { float:left; margin:0 20px 0 0;}
#header .headerTop .menuRight li a { font-size:13px; height:29px; line-height:29px;color:#FFFFFF; }
#header .headerTop .menuRight li a:hover {text-decoration:underline; }
#header .headerTop .menuRight li a.basketBtn { padding: 0 0 0 26px;}
#header .headerTop .menuRight li a.basketBtn i {font-size:24px; position: absolute; top: 2px; right: 28px;color:#fff;}
#header .headerTop .menuRight li a.basketBtn span.user_basket_quantity { background-color:#ed4004; color:#fff; font-size:13px; padding: 0 9px; border-radius: 8px; position:absolute; top:5px; right:0; height:18px; line-height:18px; }

#header .headerMid {height:100px;text-align:center; border:0px dashed red; }
#header .headerMid .logo a { font-size:40px; font-weight:bold; color:#2d2d2d; line-height:100px; }

/* Ä«Å×°í¸® */
#header .headerGnb .cateWrap {text-align:center; position: relative; height:50px;padding-right: 5px;}
#header .headerGnb .cateWrap:after {content:"";display:block;clear:both;}
#header .headerGnb .cateWrap a:hover { border-bottom:1px solid #2d2d2d }
#header .headerGnb .cateWrap .tmenu {position: relative;display: inline-block; padding:0 4px;}
#header .headerGnb .cateWrap .tmenu2 {position: relative;display: inline-block; padding:0 10px;background: #333333;}
#header .headerGnb .cateWrap .tmenu a { font-size:16px; }
#header .headerGnb .cateWrap .tmenu > a { line-height:50px;  }
#header .headerGnb .cateWrap .tmenu .depth2 { display:none; position: absolute;background: #fff;top:50px;left: 40%;width: 160px;margin-left: -60px;padding: 10px 0; z-index: 97; }
#header .headerGnb .cateWrap .tmenu .depth2 li { line-height: 20px;}
#header .headerGnb .cateWrap .tmenu .depth2 li a {font-size: 11px; }
#header .headerGnb .cateWrap .tmenu .depth2 li a:hover { color:#2d2d2d; }
#header .headerGnb .menuAllBtn { position:absolute; top:11px; left:0; width:26px; height:26px; font-size:26px; text-align:center; cursor:pointer; z-index:10;}
#header .headerGnb .searchOpen{ position:absolute; top:11px; right:40px; width:26px; height:26px; font-size:26px; text-align:center; cursor:pointer; z-index:10 }
#header .headerGnb .basketBtn { position:absolute; top:7px; right:0; width:26px; height:26px; font-size:26px; text-align:center; cursor:pointer; z-index:10 }
#header .headerGnb .basketBtn span {  position:absolute; top:12px; right:10px; color:#fff; font-size:11px; }

/* °Ë»öÃ¢ */
#header .headerGnb .srchArea {display:none; position:fixed; left:0; right: 0;top: 0;bottom: 0;background-color:#fff;opacity:0.9; width: 100%;height: 100%;z-index: 201; }
#header .headerGnb .search { width:75%; margin:0 auto; }
#header .headerGnb .search fieldset { width:64%; margin:15% auto 0; text-align:center; }
#header .headerGnb .search input { width:84%; height:40px; border:none; background:none; font-size:20px; color:#000;border-bottom:2px solid #111; }
#header .headerGnb .search .btn_search { font-size:40px; }
#header .headerGnb .search .searchClose { display: block;margin: 4% 0 3%;font-size: 40px; text-align:center  }

/* °Ë»öÃ¢ µðÀÚÀÎ(°Ë»öÃ¢ °¡·Î±æÀÌ Á¶Àýµµ ¿©±â¼­ÇÏ±â), µ¸º¸±â AWwesome yykim */
.form-control {
    padding: 0.3rem 1.3rem;
    font-size: 1.05rem;
    font-weight: 400;
    line-height: 1.3;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 0.19rem solid #72cc50;
    appearance: none;
    border-radius: 4rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
i {
    font-size: 1.2rem;
    color: #2f2f2f;
}



/* ÀüÃ¼¸Þ´º ·¹ÀÌ¾î ´ëÄ«Å×°í¸® ¿ÞÂÊ ÁÙ3°³ ¼öÁ¤ 23.02.21*/
.allMenu {display:none;background:#efefef;position: relative;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;z-index: 201;}
.allMenu .allMenuWrap {width: 75%;margin: 0 auto;}
.allMenu .allMenuWrap a:hover {text-decoration: underline; }
.allMenu .allMenuWrap h3 {font-size: 16px;font-weight: bold;padding: 1% 0 0.5% 1%;}
.allMenu .allMenuWrap .closeBtn {display: block;font-size: 40px; text-align:center }
.allMenu .allMenuWrap .allMenuList { *zoom:1;}
.allMenu .allMenuWrap .allMenuList:after { display:block; clear:both; content:'' }
.allMenu .allMenuWrap .allMenuList dl {padding: 0 1% 3%;float:left;width: 14.6%;}
.allMenu .allMenuWrap .allMenuList dl dt {border-bottom: 1px solid #ddd;margin-bottom: 4px;}
.allMenu .allMenuWrap .allMenuList dl dt a {padding-left:5px;font-size:14px;height:30px;line-height:30px;}
.allMenu .allMenuWrap .allMenuList dl dd a {display: block;padding: 3px 0 3px 5px;color: #777;}
.allMenu .allMenuWrap .allMenuList dl dd a:hover {color:#111;}
.allMenu .allMenuWrap .boardList:after { display:block; clear:both; content:''}
.allMenu .allMenuWrap .boardList li { float: left; padding: 0 1%; }
.allMenu .allMenuWrap .csInfo {padding: 2% 0 0 1%; text-align:center} 
.allMenu .allMenuWrap .csInfo span { padding: 0 0.5% } 

/* À§·Î°¡±â ¹öÆ° */
.topBtn { display:none; position:fixed;bottom: 20px;right:23px; z-index:200; width:48px; height:48px; border:1px solid #2e2e2e; background-color:#fff; text-align:center;}
.topBtn i { vertical-align:top; margin-top:10px;color:#2e2e2e; font-size:28px }
.topBtn:hover {background-color:#ececec; color:#000; border:1px solid #2e2e2e;}
/* CSS Document */


/* ¿ìÃø ¸Þ´º 23.02.22 */
#fxedMenu { margin-top:-110px; position:fixed; top:50%; right:10px; z-index:100 }
#fxedMenu .rightMenu { width:44px }
#fxedMenu .rightMenu li { position:relative }
#fxedMenu .rightMenu li a { display:block; margin-top:-1px; width:40px; height:40px; font-size:22px; color:#383838; text-align:center; line-height:40px; }
#fxedMenu .rightMenu li .tx { display:none; position:absolute; top:12px; right:43px; width:90px; text-align:right }
#fxedMenu .rightMenu li:hover .tx { display:block }
#fxedMenu .search { display:none; position: absolute; top: 0px; right: 0px; background-color: #e3e3e3; width: 210px; height: 44px; z-index: 10; border-radius: 100px; }
#fxedMenu .search input { width:140px; height:44px; border:none; background:none; padding-left:10px; font-size:13px; color:#000; }
#fxedMenu .search .btn_search { position: absolute; top: -9px; left: 135px; font-size: 20px; color: #000; }
#fxedMenu .search .btn_searchClose { position:absolute; top:-9px; right:4px; font-size:20px;/* background-color:#fff; */}



/* BASIC css end */

